TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IntegerRing ( fld^pad L ) -> ord^pad

### Description

<shortdoc> The ring of integers of the local field L. </shortdoc>

### Examples

x_fp := pAdicField(7,20); IntegerRing(x_fp);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack